<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>
            Todo List
        </title>
    </head>
    <body>
<main>
    <div>
    <h1>Are You Sure?</h1>
    <form method="post">
        {% csrf_token %}
        <button>Delete</button>
    </form>
    </div>
</main>
</body>
</html>
